* (c) INSTITUTO NACIONAL DE ESTADISTICAS Y CENSOS.
* NOMBRE DEL ARCHIVO: SintaxisManufacturaTOMOII2011 .
* TEMA: Sintaxis Tabulados Manufactura TOMO II 2011.
* FUENTE: Encuesta Exhaustiva 2011 (Empalme con la serie histrica).



****************************************************************************TABLAS******************************************************************************************

/*****************************************/
/*  CUADRO N.- 1.A                        */
/****************************************/

*CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN DLARES.

*Filtro de tipo de bien.

compute fil=(tipo=1).
filter by fil.
exe.

 
TABLES 
  /OBSERVATION = cantidad valor dadovc
  /FORMAT BLANK MISSING('.') 
 /TABLE= t +  ciiu   > (t1+(cpc > unidad))  BY  cantidad + valor+ dadovc
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 1.A' 
           'CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS ' 
            'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DLARES)' 
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) -MANUFACTURA 2011 (Empalme con la serie histrica)'.

Filter off.


/*****************************************/
/*  CUADRO N.- 1.B                        */
/****************************************/

*CONSUMO DE MATERIALES AUXILIARES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN DLARES.

compute fil=(tipo=2).
filter by fil.
exe.

TABLES 
  /OBSERVATION = cantidad valor dadovc
  /FORMAT BLANK MISSING('.') 
 /TABLE=  t +  ciiu   > (t1+(cpc > unidad))   BY ( cantidad + valor+ dadovc) 
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 1.B' 
           'CONSUMO DE MATERIALES AUXILIARES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS ' 
            'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DLARES)' 
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) -MANUFACTURA 2011 (Empalme con la serie histrica)'.

Filter off.

/*****************************************/
/*  CUADRO N.- 1.C                        */
/****************************************/

*CONSUMO DE ENVASES Y EMBALAJES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN DLARES.

compute fil=(tipo=3).
filter by fil.
exe.

TABLES 
  /OBSERVATION = cantidad valor dadovc
  /FORMAT BLANK MISSING('.') 
 /TABLE=  t +  ciiu   > (t1+(cpc > unidad))    BY ( cantidad + valor+ dadovc) 
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 1.C' 
           'CONSUMO DE ENVASES Y EMBALAJES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS ' 
            'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DLARES)' 
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) -MANUFACTURA 2011 (Empalme con la serie histrica)'.

Filter off.

/*****************************************/
/*  CUADRO N.- 2.                    */
/****************************************/

*ARTCULOS PRODUCIDOS VENDIDOS, CANTIDAD Y CUENTA DE TERCEROS, SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN 
 DLARES.

TABLES 
  /OBSERVATION = cantidad valor dadoc
  /FORMAT BLANK MISSING('.') 
 /TABLE=  t +  ciiu   > (t1+(cpc > unidad))    BY ( cantidad + valor+ dadoc) 
 /STATISTICS SUM (' ') 
 /TITLE  'CUADRO No. 2' 
           'ARTCULOS PRODUCIDOS VENDIDOS, CANTIDAD Y CUENTA DE TERCEROS, SEGN CLASIFICACIN CENTRAL DE PRODUCTOS ' 
           '(VALORES EN DLARES)' 
 /CAPTION  'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) -MANUFACTURA 2011 (Empalme con la serie histrica)'.


